Subject: WU-ftpd on IRIX5.3?? What's Wrong?

From: "Erik Patynen" <[email-masked]>
Date: Mon, 12 Jun 1995 16:33:09 +0000

HI

I have finally successfully compiled the wu-ftpd ported for SGI
and it works fine except the real users cannot log in.

The excerpts from my ftpaccess file and login screen looks like
this:

class    local     real    *.evitech.fi
class    anonymouses    anonymous   *

and when I try to log in the result is like this:

220 mbone.evitech.fi FTP server (Version wu-2.4(3) Fri Jun 9 20:20:42 DST 1995)
ready.
Name (ftp:erikp): erikp
530 User erikp access denied...
Login failed.
Remote system type is UNIX.
Using binary mode to transfer files.
ftp>

(yes, yes, the user is defined and he can telnet and rsh into the
system)
Well, I would appreciate a lot if anyone could tell me what's wrong.

Erik